{% extends "styleguide2/simple_page.html" %}

{% block navbar %}
  {% include 'styleguide2/includes/organisms/layout/district/navbar.html' with selected_item=page.get_menu_title %}
{% endblock %}

{% block inner_content %}
  <div class="container--wide">
    <div class="__js-root __inner-content">
      <ui-full-calendar
        {% if page.calendar_url %}
          events='{{ page.get_fullcalendar_data|safe }}'
        {% else %}
          events='{{ page.root_page.get_fullcalendar_data|safe }}'
        {% endif %}
      ></ui-full-calendar>
    </div>
  </div>
{% endblock %}
